### Hierarchy

- MediaStreamConstraints

## Index

### Properties

- audio
- peerIdentity
- video

## Properties

### Optional audio

audio: boolean | MediaTrackConstraints

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:649

### Optional peerIdentity

peerIdentity: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:650

### Optional video

video: boolean | MediaTrackConstraints

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:651

Generated using TypeDoc